/*
Theme Name: ittech child
Tags:  custom-menu, editor-style, featured-images
Template: ittech
Version: 1.0.0
*/


@import '../ittech/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/
/*theme color css*/
.ittech_menu {
    text-align: center;
}
.ff-message-success {
    border: 1px solid #009688;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
    margin-top: 10px;
    padding: 15px;
    position: relative;
    color: #009688;
    font-weight: bold;
}
.elementor-2284 .elementor-element.elementor-element-05b9cd4 .fluentform-widget-wrapper .ff-el-group .ff-btn-submit {
     background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
}
#scrollUp{background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);left:90px;}
a.dtbtn {background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);border-radius: 30px;}
.dreamit-button .button, .icon-box.style8 .icon {
   border-radius: 30px;
   border: 1px solid #047acd;
   background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
}
.elementor-26388 .elementor-element.elementor-element-129cbef:not(.elementor-motion-effects-element-type-background), .elementor-26388 .elementor-element.elementor-element-129cbef > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var(--e-global-color-primary);
    background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
}
a.dtbtn:before{background:#00428d;}
.service-box.style8 .single-box {
    background-color: #00428D;
    text-align: center;
    padding: 0px 9px 25px;
    margin: 15px 15px 45px;
}
button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style {
    padding: 10px 26px;
    color: #fff;
    background: var(--dream-color-primary);
    border-radius: 30px;
    display: inline-block;
    position: relative;
    z-index: 1;
    border: 1px solid #047acd;
    transition: .5s;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Rajdhani';
    background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
}
button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style:hover {
    background: #00428d;
    transition: fill 0.3s;
}
.icon-box.style8::before{ background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);}
.service_section.style1:before{   background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);}
.service-box.style8 .single-box {
    background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
  }
 svg {
    fill: #1c98d8 !important;
    transition: fill 0.3s;
}
.icon-box.style23 .icon-box-icon .icon i {
       color: #1c98d8;
}
.icon-box.style23:hover .icon-box-icon .icon i{background-color:#1c98d8;}
.elementor-icon-list-icon i {
    color:#1c98d8 !important;
    transition: color 0.3s;
}
/*end theme color css*/



.awsm-job-expiration-content {
    color: #fff;
    font-weight: 600;
    animation: softBlink 1.8s infinite;
}
.awsm-job-single-wrap .awsm-job-expiration-label {
    font-weight: 700;
    color: #fff;
}
.awsm-job-expiry-details {
    /* background: #fff3f3; */
    padding: 8px 14px;
    border-left: 4px solid #014690;
    border-radius: 6px;
    display: inline-block;
    background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
}

.leaflet-control-attribution.leaflet-control {
    display: none;
}
.section-title.style18 .description{width:100%;}
.single_case_study.style15 .case-study-buttons a {
    display: inline-block;
    border-radius: 17px;
    background-image: linear-gradient(0deg, #00428d 0%, #1a90ff 100%);
    padding: 3px 23px;
    font-size: 18px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    font-family: "Rajdhani";
}
.blog-readmore a {
   background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
    border-radius: 30px !important;
}
.elementor-social-icon svg {
    fill: var(--e-social-icon-icon-color) !important;
}
.blog-readmore a:before{ border-radius: 30px !important;}
.home_whysection .work-progress.style7.center .icon img {
    transition: .5s;
    border-radius: 50%;
    width: 250px;
}
.port_dtl_social {
    display: none;
}
.ittech_menu > ul > li > a {
    margin: 35px 10px;
}
/* Hide phone & time list items in sidebar */
/* Hide phone and time items in sidebar contact info */
.sidebar-contact-info li:has(.flaticon-call),
.sidebar-contact-info li:has(.flaticon-time-3) {
    display: none !important;
}
.sidebar {
        display: none;
}
.ff_t_c p a {
    color: #0c5adb;
}
/* Sticky header menu link color on Home page */
.page-id-13 
.transprent-menu:not(.scroll-to-fixed-fixed) 
.ittech_menu > ul > li > a {
    color: #232323 !important;
}

.page-id-13 
.ittech-main-menu.scroll-to-fixed-fixed 
.ittech_menu > ul > li > a:hover {
    color: #1b71ba;
}
.process-style4-shap-two::before{display:none;}
.th3_small .section-title .title {
    font-size: 32px;
    margin: 8px 0 0;
    line-height: 1;
}
.testimonial.style10 button.owl-prev i:hover, .testimonial.style10 button.owl-next i:hover {
    border-color: #1b71ba;
    background: #1b71ba;
    color: #fff;
}
.awsm-filter-item-search {
    width: 100%;
}
.awsm-filter-wrap .awsm-filter-items {
        width: 100%;
    }
    .awsm-filter-item {
    width: 33.33%;
}
.awsm-selectric .label, .awsm-job-form-plugin-style .awsm-job-form-control{font-size:16px;}
.awsm-filter-item-search .awsm-job-search-icon-wrapper{   
    font-size: 20px;
    color: #00428d;
    
}
.awsm-job-form-plugin-style .awsm-application-submit-btn, .awsm-job-form-plugin-style .awsm-jobs-primary-button {
  background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%);
    border-radius: 30px;
    border-radius: 45px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    padding: 16px 16px 16px 16px;
    color: #fff;
    width: 100%;
}
.awsm-job-specifications-container.awsm_job_spec_below_content {
    margin-left: 20px;
}
span.awsm-job-specification-label {
    font-size: 22px;
    line-height: 18px;
    color: #041424;
    font-weight: 800;
    font-family: "Rajdhani";
    padding: 0;
}
span.awsm-job-specification-term {
    font-size: 18px;
    line-height: 18px;
    color: #041424;
    font-weight: 600;
    font-family: "Rajdhani";
    padding: 0;
}
.ittech_nav_area.prefix, .hbg2 {
    background-color: #ffffff;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: white;
    color: #222;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    padding: 15px 25px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: baseline;
}
.container-fluid #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
    left: -345px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
    border-bottom: 1px solid rgba(221, 221, 221, 0.611);
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu{border-radius:10px;}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-family: 'Rajdhani' !important;
    font-weight: 600 !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 a.mega-menu-link {
    cursor: pointer;
    display: inline;
    transition: background 200ms linear, color 200ms linear, border 200ms linear;
}
.home-faq .my-accordion a {
  padding: 14px 20px 14px 20px;
}

/* Mobile View Full Width */
@media (min-width: 1200px) and (max-width: 1920px) {
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
        padding: 0px 0px 0px 30px !important;
    }
}
@media (max-width: 1024px) {
   
    .service-box.style8 .single-box{    
        padding: 0px 9px 25px;
    margin: 5px 5px 45px;
}
        a.dtbtn {
        padding: 8px 12px !important;
       font-size: 12px !important;
    }
.trp_nav_area{
    padding: 0 25px;
    }
    .transprent-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    color: #fff;
    font-size: 14px;
    }
    section.elementor-section {
        padding: 0 25px;
    }
}
@media (min-width: 992px) {
  
      li#mega-menu-item-40211 {
    display: none !important;
    }
}
@media (max-width: 991px) {
     .row.logo-left.align-items-center {
    align-items: start !important;
}

   .donate-btn-header {
    display: none;
}
    li#mega-menu-item-40211{
    background-image: linear-gradient(0deg, #2aa8df 0%, #047acd 100%) !important;
   color: #fff;
    border-radius: 30px !important;
    position: relative;
    z-index: 1;
    transition: .5s;
    text-transform: uppercase;
    font-weight: 600;
   
    }
    .icon-box.style23 {
     padding: 12px 0 12px 12px;
    line-height: 1.3em;
}
.icon-box.style23 .icon-box-content h4 {
    font-size: 16px;
}
  
       .trp_nav_area {
        padding: 20px 25px;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
        width: 100%;
    }
        #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        float: right;
        margin-right: 30px;
        font-size: 20px;
    }
        #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after {
        content: "";
        color: #00428d;
    }
}
@media (max-width: 767px) {

 section.elementor-section,
    .section-inner,
    .elementor-container {
      
         padding-left: 8px !important;
        padding-right: 8px !important;
    }
    .awsm-filter-item-search {
        width: 100% !important;
    }

    .awsm-filter-wrap .awsm-filter-items {
        width: 100% !important;
        display: flex;
        flex-direction: column;
    }

    .awsm-filter-item {
        width: 100% !important;
    }
    .work-progress.style7.center, .work_progress.style4 {
      padding: 0 0!important;
    }
    .process-style4-shap-two .work_progress.style4 .work_progress-number {
      top: 0;
    }

}
@media (min-width: 320px) and (max-width: 576px) {
     #mega-menu-wrap-menu-1 .mega-menu-toggle{margin-top: 25px;}
    .row.logo-left.align-items-center .col-md-3.col-sm-3.col-xs-4,  .row.logo-left.align-items-center .col-md-9.col-sm-9.col-xs-8 {
    width: 50%;
}
.ittech_menu {
      margin-top: -30px;
}
    .section-title.style18 .title {
        font-size: 25px!important;
        line-height: 33px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    section.elementor-section,
    .section-inner,
    .elementor-container {
         padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
